.c1081577_table{
width:300px;}
.c1081577_td_img{
border: 1px solid #D9D9D9;}
.c1081577_title{
font-weight:bold
;}
.c1081577_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1081577_abstract{
font-size: 9pt;}
.c1081577_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1081577_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1081577_front{
color:#ff0103;font-weight:bold
;}
A.c1081577{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1081577:link {
color: #222222;}  
A.c1081577:visited {
color: #222222;}  
A.c1081577:active {
color: #222222;}  
A.c1081577:hover {
color: #cc0000;}
.c1081578_table{
width:300px;}
.c1081578_td_img{
border: 1px solid #D9D9D9;}
.c1081578_title{
font-weight:bold
;}
.c1081578_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1081578_abstract{
font-size: 9pt;}
.c1081578_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1081578_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1081578_front{
color:#ff0103;font-weight:bold
;}
A.c1081578{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1081578:link {
color: #222222;}  
A.c1081578:visited {
color: #222222;}  
A.c1081578:active {
color: #222222;}  
A.c1081578:hover {
color: #cc0000;}
